/*=================================== 
HouseTheHouse v 1.14
last update : 26-08-2016
SCode
====================================*/
/*===================================
T.O.C
A. Common Style
B. Header & Menu
C. Footer
D. Landing Page
E. Content
F. Form
G. Mobile
====================================*/
/*==================================
A. COMMON STYLE
====================================*/
@import url("font-awesome.css");
body {
	font-family: "Helvetica Neue", 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #222;
	-webkit-font-smoothing: antialiased;
	/*background: #BCBEC0;*/
	background-color: rgba(50,50,50,1);
}
.container {
	padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.google-maps {
    height: 0;
    overflow: hidden;
}
.google-maps iframe,
.google-maps .grey-map {
    position: absolute;
    top: -5vh;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.text p{
	text-align: justify;
	float: right;

}
a {
	color: #f58220;
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:focus, input:focus {
	color: #F57A27;
	text-decoration: none;	
	outline: none;
}
.bg-bottom {
	background-image: url('../img/bg-bottom.png');
    background-repeat: no-repeat;
    background-position: left bottom; 
}
.title {
	text-align: center;
	padding-top: 30px;
	padding-bottom: 50px;
	letter-spacing: 3px;
}	
.title h1 {
	margin: 0;
    font-weight: 100;
    color: #999;
}
h4 {
	margin: 20px 0 50px 0;
}
.bottom-sm {
	margin-bottom: 25px;
}
.top-sm {
	margin-top: 25px;
}
.top-md {
	margin-top: 72px;
}
.top-lg {
	margin-top: 100px;
}
.pad-left{

	padding: 100px;
}
.fade-br, .fade-br:hover {
    -webkit-transition: border .2s ease-in-out;
	-moz-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	-ms-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;	
}
.anim-fade, .anim-fade:hover, .anim-fade:focus, a, a:hover {
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}
.alert {
	width: 80%;
    margin-left: 17.5%;
    margin-top: 15px;
    padding: 10px;
    border-radius: 0;
}
/*==================================
B. HEADER & MENU
====================================*/
.header {
	height: 70px;
	background-color: rgb(65, 65, 66);
	z-index: 100;
}
.navbar {
	display: flex;
	margin-bottom: 0px;
	border-radius: 0;
	border-right: none;
	border-left: none;
	border: none;
	/* border-top: 3px solid #F58220; */
	border-top: 3px solid rgb(65, 65, 66);
}
.navbar-nav {	
	padding-top: 10px;
	display: -webkit-inline-box;
    max-width: 80%;
}
.navbar-brand {
	height: 70px;	
	padding: 15px 0;
}
.navbar-brand-mobile {
	display: none;
	height: 50px;
	width: 50px;
	float: left;
    margin: 10px;
}
.nav li a {
	padding:  0px 120px 0px 0px ;	
	color: #fdfdfd;
	font-size: 13px;
}
.nav li a:hover, 
.nav li a:focus, 
.nav li.active a,
.nav .open>a,
.nav .open>a:focus, 
.nav .open>a:hover,
.top-menu ul li a:focus,
.top-menu ul li a:hover,
.top-menu ul li.active a{
	background-color: transparent;
	color: #F57A27;
}
.top-menu {
	background-color: rgb(65, 65, 66);
}
.top-menu ul {
	margin-bottom: 0;
	padding:0 75px;
}
.top-menu ul li {
	display: inline-block;
	padding: 3px 0;
}
.top-menu ul li a {
	padding-right: 25px;	
	color: #fdfdfd;
}

.top-menu.with-button{
	padding:0px 0;
}

.top-menu.with-button ul{
	padding:0 75px;
}

.top-menu.with-button ul li a {
	padding: 5px;	
	color: #F57A27;
}

.top-menu.with-button ul li{
	margin-right: 5px;
}

.contact{
	background-color: rgba(50,50,50,0.7);
	float: right; 
	// width: 720px; 
	padding: 20px 5px;
}
.store p{
	text-align: center;
	font-size: 100px;
	padding-top: 150px;
}
.search-box {
	margin: 0;
	background-color: rgb(65, 65, 66);	
    padding: 2px 0;
    font-size: 13px;
    letter-spacing: 0;
    color: #666;
}
.search-box:focus {
	background-color: #fff;
}
.search-box::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.search-box::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.search-box:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.search-box:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
/*==================================
C. FOOTER
====================================*/
footer {
	background-color: rgb(65, 65, 66);
	padding: 6px 0;
	height: 35px;
	font-size: 12px;
	color: #fff;
	position: relative;
	z-index: 1;
}
footer a, footer a:visited {
	color: #fff;
}
footer a:hover {
	color: #11ABB0;
	text-decoration: none;	
}
.kiri{
	text-align: left;
}
.kanan{
	text-align: right;
}
footer img {	
    margin-left: 15px;
    max-width: 20px;
    max-height: 20px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
footer img:hover {	
  filter: none;
  -webkit-filter: none;
}
ul.social-links {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
.social-links li {
	display: inline-block;
}
.social-links li {
	padding: 0px;
	font-size: 18px;
}
/*==================================
D. LANDING PAGE
====================================*/
.landing-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	color: #fff;
	width: 100%;
	height: 100%;
    background-color: rgba(0,0,0,0.4);
}
.landing-title h1 {
	font-size: 50px;
	font-weight: 600;
}
.landing-subtitle h1, .landing-subtitle h2, .landing-subtitle h3, .landing-subtitle h4, .landing-subtitle h5 {
	margin: 0px;
	line-height: 0.8;
}
.landing-subtitle p {
	/* margin-bottom: 20px; */
}
.landing-subtitle a {
	color: inherit;
}
.landing-subtitle a:hover {
	color: inherit;
}
.landing-title, .landing-subtitle, .landing-button {	
	margin: 80px;
}
.landing-button a {
	width: 150px;
	padding: 20px 40px;
	background-color: #11ABB0;
	color: #fff;
}
.landing-button a:hover {
	background-color: #089094;
	color: #fff;
}
.owl-carousel .owl-stage-outer {
	height: inherit;
}
.owl-nav {
	position: absolute;
    bottom: 0;
    right: 0;
    padding: 30px;
    display: inline-block;
}
.owl-nav img {
	display: block;
    height: 80px;
}
.owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
	float: left;
    padding: 0 20px;
    display: table-column;
    font-size: 150px;
    color: rgba(255, 255, 255, 0.7);
}
.owl-dots {
	position: absolute;
    bottom: 0;
	padding: 30px;
	width: 100%;
	text-align: center;
}
.owl-dots .owl-dot {
	display: inline-block;
    zoom: 1;
	padding: 10px;
	float: none;
}
.owl-dots .owl-dot span {
	width: 12px;
    height: 12px;
    margin: 5px 0px;
	border: 1px solid #fff;
    display: block;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.owl-dot.active span {
	background-color: #fff;
}
#mini-slider .owl-dots  {
    bottom: -10px;
    right: -200px;
    padding: 0;
    width: 200px;
    text-align: left;
}
#mini-slider .owl-dots .owl-dot {
    padding: 2px;

}
#mini-slider .owl-dots .owl-dot span {
	width: 8px;
    height: 8px;
    margin: 2px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
/*==================================
E. CONTENT
====================================*/
#backtotop {
    padding: 30px;
    text-align: right;
}
#backtotop a {
	display: block;
}
#backtotop a img {
	width: 40px;
}
.content {
	background-color: rgba(50,50,50,0.7);
	padding: 50px 15px 0px 15px;
	color: #fff;
}

.content-lg {
	background-color: rgba(50,50,50,0.7);
	color: #fff;                                                   
}
.content-img {
	padding: 50px 15px 100px 15px;
	color: #fff;
	background-image: url(../img/new.jpg); 
}
/* ABOUT */
.about {
	height: 300px;	
}
.about h2 {
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 2px solid #089094;	
}
.about img {
	width: 100%;
	position: middle;
}
.image {
	padding: 0;
	overflow: hidden
}
.box {
	border: 2px solid #ffffff;
    height: 100%;
}
.image img {	
	width: 100%;
} 
.hover {
	position: absolute;
	z-index: 100;
	width: 100%;
	height: 100%;
	padding: 20px;
	opacity: 0;
}
/* PORTFOLIO */
#filters {
	padding: 5px 0 30px 0;
}
#filters a {
	font-size: 15px;
	font-weight: 500;
	padding: 0 15px;
}

.overlay {
	height: 100%;
	width: 100%;
	padding: 15px;
	background-color: rgba(50,50,50,0.7);
	opacity: 0;
	-webkit-transition: opacity 500ms linear 0s;	
	   -moz-transition: opacity 500ms linear 0s;
		 -o-transition: opacity 500ms linear 0s;
		    transition: opacity 500ms linear 0s;
}
.overlay h6 {
	margin: 5px;
	font-weight: 600;
}
.overlay:hover, .overlay:hover h4, .overlay:hover h6 {
	opacity: 1;
}
#message-warning, #message-success {
	display: none;
	background: #151719;
	padding: 24px 24px;
	margin-bottom: 36px;
	width: 88%;
}
#message-warning { color: #D72828; }
#message-success { color: #11ABB0; }
#message-warning i,
#message-success i {
   margin-right: 10px;
}
#image-loader {
   display: none;
   position: relative;
}
/* BLOG */
.news h6, .news p {
	color: #fff;
}
.content-blog {	
	background-color: rgba(256,256,256, 0.7);
	text-align: justify;
	padding: 15px;
}
.page-title {
	font-size: 28px;
    letter-spacing: 1px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 0 15px 0 15px;
	margin-bottom: 15px;
}
.sub-title {
	padding: 0 15px 0 15px;
	font-size: 15px;
	color: #777;
}
.content-blog .feature-img {
	width: 100%;
	padding: 15px;	
}
.loop-post .feature-img {
	padding: 15px 0;
}
.content-blog p {
	padding: 10px;
	margin: 10px;
	font-size: 13px;
	letter-spacing: 0.5px;
	line-height: 22px;
}
.loop-post p {
	padding: 10px;
    margin: 0;
}

.dropdown-menu {
	top: 70px;
	background-color: #414142;
}
.dropdown-menun li{
	display: inline;
}
/* Share */
.share ul {
	padding: 0px;
}
.share ul li {
	list-style: none;
	display: inline;
	padding-right: 10px;
}
.share img {
	width: 20px;
}
/* Search */
.searchInfo {
	color: #aaa;
}
/*==================================
F. FORM
====================================*/
/* CONTACT */
#contactForm {
	padding-left: 40px;
}
label {
	width: 17%;
	font-weight: 600;
	vertical-align: top;
	margin-top: 5px;
	margin-bottom: 15px;
}
input, textarea {
	padding: 2px 8px;
	margin: 3px 0;
	letter-spacing: 0.5px;
	background-color: #5B5B5C;
	color: #dc823a;
	border: none;
	width: 150px;
}
textarea {
	margin-bottom: 10px;
}
input:focus, textarea:focus {
	background-color: #EF8830;
}
button {
	width: 150px;
    margin-left: 17.5%;
    border: none;
    border-radius: 0!important;
    line-height: 30px!important;
	background-color: #414042;
	color: #fff;
    font-size: 13px!important;
    letter-spacing: 0.5px;
    font-weight: 500;
}
button:hover {
	background-color: #414042;
}
/* LAMARAN */
.form-lamaran label {
	margin-bottom: 5px;
}
.form-lamaran span {
	font-size: 16px;
	margin-left: 10px;
	color: #bbb;
	vertical-align: top;
}
.form-lamaran input, .form-lamaran select, .form-lamaran textarea {
	background-color: #666;
	width: 250px;
	color: #fff;
	border: none;
	padding: 2px 8px;
	margin: 3px 0;
	display: inline;
}
.form-lamaran input[type=file] {
	position: absolute;
	opacity: 0;
	left: 134px;	
	cursor: pointer;

}
.form-file {
	display: inline-block;
	width: 250px;
    background-color: #999;
    color: #000;
    padding: 2px;
    text-align: center;
	cursor: pointer;
}
.form-file:hover {
	color: #fff;
	padding: 2px;
}

.form-subscribe input {
	background-color: #666;
	width: 100%;
	color: #fff;
	border: none;
	padding: 2px 8px;
	margin: 3px 0;
	display: inline;
}

.form-search input:focus {
	background-color: #666;
	color: #fff;
}
/*==================================
	ISOTOPE
===================================*/
.isotope{
    position: relative;
    height: 480px;
}
.element-item {
	padding:  0px 0px 0px 0px ;
	background-size: cover;
	height: 200px;
	border-bottom: 10px;
	border-color: #ffffff;
}
.element-item a, .element-item a:hover {
	color: #222;

}
.element-item h6{
	margin-top: 150px;
}


.container-fluid.no-gutter {
	padding: 0px;
}
.container-fluid.no-gutter .row [class*='col-']:not(:first-child),
.container-fluid.no-gutter .row [class*='col-']:not(:last-child)
{
  padding-right: 0;
  padding-left: 0;
}

.row {
   margin-left:0;
   margin-right:0;
}

.item { 
  border: none;
  width: 100%;
  height: 100vh;
}

/* Isotope Transitions
------------------------------- */
.isotope,
.isotope .item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

.owl-nav{
    position: absolute;
    top: 45%;
    /* width: 100%; */
    width: 97%;
}

.owl-prev img, .owl-next img{
	display: none;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;	
}

.owl-prev{
    float:left;
 }
.owl-next{
    float:right !important;
}
.owl-carousel:hover .owl-nav .owl-prev img,
.owl-carousel:hover .owl-nav .owl-next img{
	display: block;
}

/* Added by WareDC */
.highlight-section{
	background-image: url('../public/uploads/content/original/background-1471282367.jpg');
    background-repeat: no-repeat; 
	background-size: cover; 
	background-attachment: fixed;
}

.highlight-section > div{
	padding:15px 0;
	text-align:center;
}

.highlight-section h1 span{
	color:#F57A27; 
	font-family:Arial,Helvetica,sans-serif; 
	font-weight:bold;
}

.navbar-brand img{
	width:20%;
}

#currMonth.active{
	color: #222;
}

a.cd-nav-trigger{
	display:none;
}

ul.cd-primary-nav li.selected a{
	color:#F57A27;
	font-weight:bold;
}

.button-category { 
	text-align:center;
    -webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	/* background-color:rgb(65,65,66);	 */
}

.button-category:hover,
.is-checked {
	/* text-shadow: 0px 0px 4px #11ABB0; */
	color: #FFF !important;
	background-color: transparent !important;
}

.landing-subtitle h1, .landing-subtitle h2, .landing-subtitle h3, .landing-subtitle h4, .landing-subtitle h5{
	color:#ffffff;
	font-size:72px;
	font-weight: bold;
	font-family:Arial,Helvetica,sans-serif;
}

.this-calendar{
	background-color:#f58220; 
	padding-left:0; 
	padding-right:0;
}

#currentCalendar{
	min-height: 635px;
	background-color:#FFF;
}

.this-calendar #currentCalendar .row{
	padding:20px 0;
}

.this-calendar #currentCalendar .row .nav-calendar{
	padding:15px 15px;
}

.this-calendar #currentCalendar .row .nav-calendar a{
	font-size: 14px;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.this-calendar #currentCalendar .row .nav-calendar a:hover{
	color: rgb(65,66,66);
}

.header-calendar span{
	font-size:20px;
	font-weight:bold;
	color:rgb(65, 65, 66);
}

#eventCalendar{
	height: 635px;
	max-height: 635px;
	padding:30px 50px; 
	overflow:auto;
}

#eventCalendar .event-calendar-item{
	
}

#eventCalendar .event-calendar-item .calendar-item-image{
	width: 415px;
	height: 415px;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}

#eventCalendar .event-calendar-item .calendar-item-image img{
	width:100%;
	height:auto;
	vertical-align:middle;
}

#eventCalendar .event-calendar-item h4{
	color: #222; 
	padding:5px 0; 
	margin-bottom:0; 
	font-weight:bold;
}

#eventCalendar .event-calendar-item .row{
	padding:0;
}

#eventCalendar .event-calendar-item .row .event-date{
	color:#fff;
	padding:0;
}

#eventCalendar .event-calendar-item .row .event-location{
	color:#fff;
}

.table-bordered.table-calendar{
	border: 0;
}

.table-bordered.table-calendar thead tr th {
	text-align:left; 
	width:14.2857%; 
	border:0px solid #fff; 
}

.table-bordered.table-calendar > thead > tr > th > span{
	font-size:14px; 
	color: #222; 
	font-weight:normal;
}

.table-bordered.table-calendar tbody tr td.calendar-date{
	vertical-align:middle;
	text-align:center;
	padding:20px 0; 
	color:rgb(65, 65, 66); 
	font-size:34px; 
	font-weight:bold;
	font-family: "Helvetica Neue", 'Open Sans', Helvetica, Arial, sans-serif;
}

.table-bordered.table-calendar tbody tr td.calendar-date.have-event{
	background-color:#f58220;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	color:#fff;
}

.table-bordered.table-calendar tbody tr td.calendar-date.have-event:hover{
	background-color: rgba(0,0,0,.1);
	cursor: pointer;
}

.table-bordered.table-calendar tbody tr td a{
	padding:20px 0; 
	color:#fff;
}

.table-bordered.table-calendar tbody tr td.calendar-date.have-event:hover{
	color: #f58220; 
}

.table-bordered.table-calendar tbody tr td.calendar-date.have-event:hover a{
	color: #f58220;
}

#backtotop{
	position:fixed;
	bottom: 2vh;
	right: 2vw;
	z-index:2;
	cursor:pointer;
	font-size:72px;
	display: none;
	animation: none;
	transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

#backtotop span {
	width: 32px;
	height: 35px;
	text-align:center;
	display:block;
	padding: 0;
	margin: 0;
	color: #E22528;
	transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
}

#backtotop:hover > span{
	color: #fff;
}

iframe#ifrm{
    display:none !important;
}